#nav-search-bar ul li a .passion-hub-text{
	font-size:14px !important;
}

@media (max-width: 1023px){
	#inspiration-hub-homepage.unauthenticated #layout #inspire-investor-title {
		height: auto !important;
	}
}
@media (min-width: 1023px){
#inspiration-hub-homepage.unauthenticated #layout #inspire-investor-title {
	height: 108px !important;
}
}